manifestVersion: "0.0.1"
id: bazarr
category: media
name: Bazarr
version: "1.5.6"
tagline: Управляйте и загружайте субтитры для Sonarr и Radarr
description: >-
  Bazarr — это приложение-компаньон для Sonarr и Radarr, которое управляет субтитрами и загружает их в соответствии с вашими требованиями.
  Вы определяете свои предпочтения по телешоу или фильму, а Bazarr позаботится обо всем за вас.
  
  
  Bazarr не сканирует ваш диск на предмет сериалов и фильмов. Он заботится только о сериалах и фильмах, которые проиндексированы в Sonarr и Radarr.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  Во время первоначальной настройки вам нужно будет ввести IP-адрес вашего устройства DFWebOS для подключения к Sonarr и/или Radarr.
  Вы можете узнать IP-адрес вашего устройства, посетив панель администратора вашего маршрутизатора или используя инструмент сканирования IP, например Angry IP Scanner.
  Вам также потребуется ввести ключ API для Sonarr и/или Radarr. Ключи API вы можете найти в настройках приложений Sonarr и Radarr.
releaseNotes: >-
  Ключевые улучшения в этом выпуске включают в себя:
    - Добавлено обнаружение испанского языка в Испании и Латинской Америке для провайдера SubX.
    - Добавлен прокси-сервер субтитров SubX для испанского провайдера Subdivx Latam.
    - Удален поставщик subdivx, поскольку он больше не поддерживается.
    - Добавлена ​​настройка имени хоста в разделе «Общие» для безопасности веб-перехватчика, чтобы предотвратить отравление имени хоста.
    - Добавлено обнаружение задержки звука в заголовках MKV для WhisperAI с использованием FFprobe.
    - Добавлено обновление библиотеки Plex после удаления или изменения субтитров.
    - Улучшен провайдер субдл с поиском по идентификатору TMDB и улучшенной обработкой ошибок.
    - Улучшено сопоставление выпусков поставщика Gestdown.
    - Исправлен поставщик Assrt, пропускающий субтитры сезонных пакетов при поиске эпизодов.
    - Исправлена ​​отсутствующая миграция audio_exclude при обновлении языкового профиля.
    - Исправлен сбой постобработки в неанглоязычных системах Windows.
    - Исправлен поиск subssabbz, диакритические знаки, сравнение языков и обработка ошибок загрузки.
    - Улучшена обработка очереди заданий, чтобы предотвратить высокую загрузку ЦП из-за ожидания занятости.
    - Улучшена производительность за счет замены блокировки мониторинга хода выполнения заданий асинхронной реализацией.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/morpheus65535/bazarr/releases.
developer: morpheus65535
website: https://www.bazarr.media/
dependencies: []
repo: https://github.com/morpheus65535/bazarr
support: https://github.com/morpheus65535/bazarr/issues
port: 6767
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
